.pageContent {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: tahoma, arial
}
.pageContent A {
	FONT-SIZE: 8pt; COLOR: #505050; FONT-FAMILY: tahoma, arial
}
.pageHeading {
	FONT-SIZE: 10pt; COLOR: #000066; FONT-FAMILY: tahoma, arial; FONT-WEIGHT: bold; PADDING-LEFT: 7px;
}
INPUT {
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma,Arial
}
SELECT {
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma,Arial
}
TEXTAREA {
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma,Arial
}
TD.menu-bg {
	BACKGROUND-COLOR: #000066
}
TD.menuitem {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #000066; FONT-FAMILY: tahoma,arial; WHITE-SPACE: nowrap; PADDING-LEFT: 20px; PADDING-TOP: 7px; padding-bottom:7px 
}
TD.menuitemactive {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #000066; FONT-FAMILY: tahoma,arial; WHITE-SPACE: nowrap; TEXT-DECORATION: underline; PADDING-LEFT: 20px; PADDING-TOP: 7px; padding-bottom:7px
}
TD.menuitem A {
	COLOR: #000066; TEXT-DECORATION: none
}
TD.menuitem A:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
TD.menuitemactive A {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
TD.menudivider1 {
	BACKGROUND:  url(../images/mark.gif) no-repeat center center
}
TD.menumark2 {
	PADDING-RIGHT: 17px
}
TD.menudivider3 {
	BACKGROUND:  url(../images/mark.gif) no-repeat center center
}
DIV.mycompany {
	FONT-SIZE: 24px; COLOR: #7f7f7f; FONT-FAMILY: franklingothicmediumc, arial; WHITE-SPACE: nowrap
}
SPAN.my-color {
	FONT-WEIGHT: bold; COLOR: #9e9e9e
}
DIV.slogan {
	MARGIN-TOP: -5px; FONT-SIZE: 14px; COLOR: #a5a5a5; FONT-FAMILY: humanist531cbt, tahoma
}
TABLE.secondmenuitem {
	BACKGROUND:  url(../images/2ndmenu_bg.gif) #dcdcdc no-repeat left top; BORDER-BOTTOM: #ffffff 1px solid
}
TD.secondmenuitem {
	PADDING-LEFT: 11px; FONT-SIZE: 8pt; TEXT-TRANSFORM: lowercase; WIDTH: 100%; COLOR: #909090; FONT-FAMILY: tahoma,arial
}
TD.secondmenuitemactive {
	PADDING-LEFT: 11px; FONT-SIZE: 8pt; TEXT-TRANSFORM: lowercase; WIDTH: 100%; COLOR: #909090; FONT-FAMILY: tahoma,arial; TEXT-DECORATION: underline
}
TD.secondmenuitem A {
	COLOR: #909090; TEXT-DECORATION: none
}
TD.secondmenuitemactive A {
	COLOR: #909090; TEXT-DECORATION: underline
}
TD.secondmenumark {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.pageheader {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #9e9e9e; FONT-FAMILY: franklingothicmediumc, arial;
	PADDING-LEFT: 35px; 
	BACKGROUND: url(../images/pageheader_mark.gif) no-repeat left center; 
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #ffffff 1px solid;
}
TD.thatext {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: tahoma, arial
}
TD.extendedtoursheading {
	FONT-SIZE: 9pt; COLOR: #000000;
}
TD.thatext A {
	COLOR: #505050
}
TD.bottommenuitem {
	FONT-SIZE: 8pt; TEXT-TRANSFORM: lowercase; COLOR: #000066; FONT-FAMILY: tahoma,arial; WHITE-SPACE: nowrap
}
TD.bottommenuitemactive {
	FONT-SIZE: 8pt; TEXT-TRANSFORM: lowercase; COLOR: #000066; FONT-FAMILY: tahoma,arial; WHITE-SPACE: nowrap; TEXT-DECORATION: underline
}
TD.bottommenuitem A {
	COLOR: #000066; TEXT-DECORATION: none
}
TD.bottommenuitem A:hover {
	COLOR: #0000FF; TEXT-DECORATION: underline
}
TD.bottommenuitemactive A {
	COLOR: #5E0033; TEXT-DECORATION: underline
}
TD.bottommenudivider {
	BACKGROUND:  url(../images/bottommenu_divider.gif) no-repeat center center
}
TD.copy {
	FONT-SIZE: 10px; COLOR: #878787; FONT-FAMILY: tahoma,arial
}
TD.copy A {
	COLOR: #878787
}
TD.banner {
	background-color: #FFFFFF;
	background-image: url(../images/logo_bg.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-left: 10px;
}
.white14 {
	font-family : "Myriad Pro", Myriad, Arial, sans-serif ;
	font-size: 14px;
	FONT-WEIGHT: 900;
	line-height: 28px;
	color: #FFFFFF;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
}
.grey9 {
	font-family : tahoma,arial,sans-serif ;
	font-size: 9pt;
	color: #333333;
}
.grey_large {
	font-family : "Myriad Pro", Myriad, Arial, sans-serif ;
	font-size: 36pt;
	FONT-WEIGHT: 900;
	line-height: 50px;
	color: #999999;
	PADDING-LEFT: 20px;
	PADDING-TOP: 10px;
	PADDING-BOTTOM: 2px;
}
.daytours {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: tahoma, arial;
	PADDING-LEFT:20px; 
	PADDING-TOP:10px; 
	PADDING-BOTTOM:10px;
	BORDER-BOTTOM: #ffffff 1px solid;
}
.black_border {
        border-style: solid;
        border-width: 1px;        /* sets border width on all sides */
        border-color: #333333;
        padding: 5px 5px 5px 5px;
        background: #CCCCCC;

}

#footer_123go { 
	margin-top:20px; 
	padding-top:20px;
	background-color:#EDEDED; 
	font: 7pt/12pt "Lucida Sans", verdana, helvetica, arial; 
	color: #666666; 
	text-decoration: none; 
}
#footer_123go A { font: 7pt/12pt "Lucida Sans", verdana, helvetica, arial; color: #666666; text-decoration: none; }
#footer_123go A:hover { font: 7pt/12pt "Lucida Sans", verdana, helvetica, arial; color: #200012; text-decoration: underline; }

.antispam { display:none;}